import { cn } from "@/lib/utils";

export default function Footer() {
  return (
    <div
      className={cn(
        "flex h-12 w-screen flex-col place-items-center justify-center bg-emerald-50",
      )}
    >
      <h2>Copyleft 2025</h2>
    </div>
  );
}
